{
    "Name":"CDC Futura Bagtrailer",
    "Author":"Blijo, CDC",
    "Type":"Trailer"
    "Country":"Canada",
    "Years":{"min":2018, "max":2025},	
    "default_pc":"default",
    "colors":{
        "Classic Black": "0 0 0 1.42",
    }	
}